.noodles_and_greens_theme #main-img {
    margin: 0;
    height: 35vh;
    opacity: 0.7;
}

.noodles_and_greens_theme #page-header-bg {
    margin-bottom: 32px;
    background-color: black;
}

.noodles_and_greens_theme #title-cont {
    position: absolute;
    top: 35vh;
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    height: 80px;
    padding: 0 36px;
}

.noodles_and_greens_theme h1 {
    width: 100%;
    color: var(--color-white);
    font-size: 3rem;
    font-weight: 600;
    text-transform: capitalize;
}

.noodles_and_greens_theme .site-inner {
    margin-top: 0;
    padding-top: 0;
    z-index: 1;
}

.noodles_and_greens_theme .sidebar-primary {
    position: relative;
}

.noodles_and_greens_theme h2 {
    font-size: 1.5rem;
}

@media only screen and (max-width: 860px) {
    .noodles_and_greens_theme h1 {
        font-size: 2.75rem;
    }

    .noodles_and_greens_theme h2 {
        font-size: 1.2rem;
    }
}
